<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>StarWars</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="parents wrapper">
        <div class="child">
            <h1 class="title"></h1>
            <h1 class="title">Владик поуберай в квартире! Я ушла на работу)</h1>
            <p class="description">When there is no more hope. When Winter is coming. When the White Walkers prepare to brea
            k down the Wall and JAVA can no longer stop them ...</p>
            <p class="description">Comes he - Javascript. Lord of untyped data and components, he does not give up technical tasks "to do nicel
            y" and is not afraid of calculations on the user side. But he comes not alone, having 3 of his faithful frie
            nds with him: jQuery, React.js and Node.js.</p>
        </div>
    </div>
</body>
</html>